Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 29067 - Tasklist modules on AU Alpha are very confusing
Tasklist modules on AU Alpha are very confusing
Status: RESOLVED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
3.x
All All
: P2 (vote)
: TBD
Assigned To: rnovak
nbbuild-issues@ide
:
Depends on:
Blocks: 33098
  Show dependency treegraph
 
Reported: 2002-11-27 17:52 UTC by Jesse Glick
Modified: 2003-05-05 18:48 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-11-27 17:52:45 UTC
Select the AU Alpha server for a 4.0 (dev) build.
You will see a number of different
Tasklist-related modules, some of which are now
obsolete I believe, and some of which have two
different versions (e.g. 0.6.10 and 0.6.12 of Bug
List). Please clean this up.
Comment 1 Torbjorn Norbye 2002-11-27 17:57:33 UTC
This might have happened because I renamed some of the tasklist module
.jar files to make them more consistent. (Figured it's easier to do
that now than when tasklist enters beta stage).   All the tasklist
modules are now named tasklist-*.jar.    So old jar files like
buglist.jar, usertaslist.jar, etc. are obsolete.
Comment 2 Jesse Glick 2002-12-06 16:15:42 UTC
Still true. There are three obsolete modules in the Dev Alpha server
under the Tasklist category, which are not distinguishable from the
real ones except by examining the version numbers carefully. I fear
that this confusing situation may be discouraging users from trying
the tasklist modules and thus providing valuable feedback to the
developers.
Comment 3 rbalada 2002-12-09 08:52:49 UTC
Looking into that. For now I've removed usertasklist.nbm, buglist.nbm
and tasklist.nbm from update centre and from local safe and run AUC
updater script.
Comment 4 rbalada 2003-05-05 18:11:32 UTC
If this issue was not fixed until now, it was probably superseded by
solution for issue 33264.
Comment 5 rbalada 2003-05-05 18:48:10 UTC
Fixed for current dev build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo